/* Style sheet for 'MonthlyOfferIncude.php' as a copy of the internal style sheet from the html email. August 2017 */
body{margin: 0pt; padding: 0pt; font-size: 16px;text-align:center;background-color:#6EC9F5;border:0pt solid transparent;}
table {border-spacing: 0;}
table td { border-collapse: collapse;}
.adsocial{width:299px;text-align:center;}
.pureresponse {width: 540px;margin: 0px auto;border: 0;cellpadding: 0;cellspacing: 0;}
.clear {clear: both;width: 100%;height: 1px;background-color: transparent;}
.bold{font-weight:bold;}
.col-copy{margin-left:65px;}
img {-ms-interpolation-mode: bicubic;}
a:link {color: #DE1931;text-decoration: none;}  
a:visited {color: #DE1931;text-decoration: none;}  
a:hover {color: #000000;text-decoration: underline;} 
.linksite:link {color: #FFFFFF;text-decoration: none;}  
.linksite:visited {color:  #FFFFFF;text-decoration: none;}  
.linksite:hover {color: #00FFFF;text-decoration: underline;} 
.ios-footer a {color: #aaaaaa !important;text-decoration: underline;}
.imglink{position:absolute;top:0;left:0;width:100%;z-index:10;}
.imgcontent{position:relative;top:0;left:0;z-index:20;background:transparent;}
.imghold{position:relative;top:0;left:0;}
.altlink{margin:0;padding:0;font-family:arial,Helvetica, sans-serif; font-size:20px;font-weight:bold; color:rgb(36, 105, 160);}
.topRHImgSpacer{margin-top:250px;}

/* Media Queries begin */
}
@media screen and (max-width: 400px) {
  td[class*="container-padding"] {padding-left: 12px !important;padding-right: 12px !important;} 
  td[class="cols-wrapper"] {padding-left: 0 !important;padding-right: 0 !important;}
  td[class="content-wrapper"] {padding-left: 12px !important;padding-right: 12px !important;} 
.floatLcenter,.floatLcenter2 {width: 296px;float: none;margin: auto;}
.centerline,centerline2 {float: none;margin: auto;}
.pad35{display:none;}
.imghold{height:80px;}
.altlink{padding:0.5em 0;}
.topRHImgSpacer{margin-top:10px;}
}
@media screen and (max-width: 619px) {
  table[class="force-row"],
  table[class="container"] ,
  td[class="col"] {width: 100% !important;border-top: 1px solid #eee;}
  td[class="cols-wrapper"] {padding-top: 18px;}
  img[class="imageclear"] {max-width: 40% !important;height: auto !important;margin-left: 12px;}
  div[class="subtitle"] {margin-top: 0 !important;}
  .pureresponse {width: 100% !important;max-width: 100% !important;}
  .floatLcenter, .floatLcenter2{width:300px;float:none;margin:auto;}
.topRHImgSpacer{margin-top:10px;}
}
@media screen and (min-width: 495px) and (max-width: 619px) {
 .floatLcenter2{width:50%;float:left;}
 .adsocial{width:100%;}
 .col-copy{margin-left:20%;}
.pad35{display:none;}
.imghold{height:175px;}
.altlink{padding:4em 0 1em;}
.topRHImgSpacer{margin-top:10px;}
}
@media screen and (min-width: 620px) {
  .floatLcenter, .floatLcenter2{width:299px;float:left;}
  .adsocial{width:299px;}
.centerline {width: 296px;float: left;}
.pad35{display:block;height:35px;}
.imghold{height:192px;}
.altlink{padding:4em 0 1em;}
}